<h1 mat-dialog-title>{{ data.Name }}´s info</h1>
<div mat-dialog-content>
  <div
    class="item-info__picture"
    *ngIf="data.Picture"
    [style.backgroundImage]="'url(assets/images/' + data.Picture + ')'"
  ></div>
  <ng-container *ngFor="let item of data | keyvalue">
    <div class="item-info" *ngIf="item.key !== 'Picture' && item.key !== 'Id'">
      <div class="item-info__title">{{ item.key }}</div>
      <div class="item-info__value">{{ item.value }}</div>
    </div>
  </ng-container>
</div>
